body {
  overflow-x: hidden;
  font-family: azo-sans-web, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2rem;
}

.btn-sanebun {
  padding: 0.5rem 3rem;
  background-color: #553115;
  color: #ffffff;
  font-weight: 900;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid #ffffff;
  border-radius: 25px;
  border-bottom-left-radius: 0;
  transition: all 0.3s ease;
}

.btn-sanebun:hover {
  color: #ffffff;
  border: 1px solid #ffffff;
}

.navbar-brand img {
  width: 210px;
}

.navbar .nav-link {
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: 500;
  letter-spacing: 0.1rem;
}

.navbar {
  background-color: #fff;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}

.intro {
  margin-top: 95px;
  background-color: #8cb63c;
}

.intro .title {
  font-size: 1.8rem;
  font-weight: 900;
  letter-spacing: 0.05rem;
  color: #000;
  text-transform: uppercase;
}

.intro .subtitle {
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.05rem;
  color: #fff;
}

.hero-media {
  position: relative;
  width: 100%;
  height: 750px;
  overflow: hidden;
}

.hero-media .contatti {
  width: 90%;
  justify-content: center;
  left: 50%;
  transform: translateX(-50%);
  bottom: 50px;
  z-index: 3;
}

.hero-media .contatti .btn-sanebun,
.bottoni .btn-sanebun,
.modal-content .btn-sanebun {
  background-color: #ff0000;
  font-size: 1.2rem;
}

.hero-media .contatti .btn-sanebun:hover {
  background-color: transparent;
  color: #fff;
  border: solid 1px #fff;
}

.promo {
  background-color: #ff0000;
  color: #fff;
}

.promo .title {
  font-size: 1.8rem;
  font-weight: 900;
  letter-spacing: 0.05rem;
  color: #fff;
  text-transform: uppercase;
}

.promo .cta {
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.05rem;
  color: #fff;
  line-height: 1.1;
}

.promo .btn-sanebun{
  background-color: #fff;
  color: #000;
}

.promo .btn-sanebun:hover{
  background-color: transparent;
  color: #fff;
}

.modal-content .btn-sanebun:hover {
  background-color: transparent;
  border: 1px solid #553115;
  color: #553115;
}

.hero-video,
.hero-fallback {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* La fallback sta sopra finché non togliamo la classe */
.hero-fallback {
  z-index: 2;
  opacity: 1;
  transition: opacity .35s ease;
}

/* Quando il video è ok, nascondo l’immagine */
.hero-media.is-video-ready .hero-fallback {
  opacity: 0;
  pointer-events: none;
}

.padding-slider {
  padding: 7rem 0;
}

/* SLIDER A SINISTRA CON FADE A SINISTRA */
.cutout-slider {
  position: relative;
  overflow: visible;
  z-index: 3;
  min-height: 13rem;
}


.cutout-slide {
  position: absolute;
  left: 20%;
  top: 50%;
  width: min(30rem, 100%);
  height: auto;
  opacity: 0;
  transform: translate(-1.5rem, -50%);
  pointer-events: none;
  will-change: transform, opacity;

  /* sforamento verso la sezione sotto */
  margin-bottom: -2rem;
}

/* Solo la slide attiva anima */
.cutout-slide.left.is-active {
  animation: cutoutInOutLeft 3s ease-in-out both;
}

/* Solo la slide attiva anima */
.cutout-slide.right.is-active {
  animation: cutoutInOutRight 3s ease-in-out both;
}


.info {
  background-color: transparent;
  color: #8cb63c;
  font-weight: 900;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  text-decoration: none;
  text-transform: uppercase;
}

@keyframes cutoutInOutLeft {
  0% {
    opacity: 0;
    transform: translate(-1.5rem, -50%);
  }

  15% {
    opacity: 1;
    transform: translate(0, -50%);
  }

  80% {
    opacity: 1;
    transform: translate(0, -50%);
  }

  100% {
    opacity: 0;
    transform: translate(-1.5rem, -50%);
  }
}

@keyframes cutoutInOutRight {
  0% {
    opacity: 0;
    transform: translate(1.5rem, -50%);
  }

  15% {
    opacity: 1;
    transform: translate(0, -50%);
  }

  80% {
    opacity: 1;
    transform: translate(0, -50%);
  }

  100% {
    opacity: 0;
    transform: translate(1.5rem, -50%);
  }
}


/* pannello verde dietro sezione slider a sinistra */
.green-panel {
  position: relative;
  overflow: visible;
  min-height: 230px;
  padding: 1rem 0;
}

.green-panel::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url("/images/green-panel.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 0;
}

.green-panel>[class*="col-"] {
  position: relative;
  z-index: 2;
}

.green-panel .claim-cta {
  font-size: 1.3rem;
  font-weight: 900;
  line-height: 1.2;
}

.green-panel p {
  line-height: 1.3;
}


.green-panel .btn-sanebun {
  background-color: transparent;
  border: solid 1px #000;
  color: #000;
  padding: 0.5rem 2rem;
  font-size: 0.8rem;
}

.green-panel .btn-sanebun:hover {
  background-color: #fff;
  color: #000;
  border: solid 1px #fff;
}

.green-panel .scarica {
  background: #fff;
  padding: 0.5rem;
  border-radius: 25px;
   border-bottom-left-radius: 0;
}


/* VIDEO SECTION */

.video-sec {
  background-image: url("/images/video-back.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.video-sec .title {
  font-size: 1.3rem;
  font-weight: 900;
  color: #553115;
}

/* SEZIONE MONTAGNA */
.backRight {
  background-color: #fff;
  height: 550px;
  position: relative;
}

.backRight .mountain img {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: -105px;
}

.backRight .personal-container {
  top: 30%;
  transform: translateY(-30%);
  position: relative;
  z-index: 2;
}

.backRight p {
  line-height: 1.2;
}

.backRight .btn-sanebun {
  background-color: transparent;
  color: #000;
  text-transform: none;
  border: solid 1px #000;
  line-height: 1.2;
  font-weight: 800;
  padding: 0.5rem 2rem;
  text-transform: uppercase;
  font-size: 0.8rem;
}

.backRight .chiama {
  background-color: #ff0000;
  color: #fff;
   padding: 0.5rem;
   border-radius: 25px;
   border-bottom-left-radius: 0;
}

.backRight .btn-sanebun:hover {
  background-color: #ff0000;
  color: #fff;
  border: solid 1px #fff;
}

.backRight .cutout-slide {
  width: 100%;
  left: 0;
}

.backRight strong,
.backRight .numero {
  font-size: 1.2rem;
}

/* SEZIONE A CHI CI RIVOLGIAMO */
.a-chi {
  background-image: url("/images/video-back.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.a-chi a {
  text-decoration: none;
}

.a-chi .title {
  font-size: 1.3rem;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.5rem;
  color: #553115;
}

.grid-rivolgiamo {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.a-chi .box {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-right: dotted 2px #553115;
}

.a-chi .box:last-child {
  border-right: none;
}

.icon {
  background-color: #e4d7c8;
  padding: 0.5rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  width: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 0.5rem;
}

.icon img {
  width: 50px;
}

.a-chi p {
  font-size: 1.1rem;
  color: #553115;
  line-height: 1.1;
  font-weight: 500;
  margin-bottom: 0;
}

/* SEZIONE CITAZIONE */
.citazione {
  background-color: #8cb63c;
}

.citazione .title {
  color: #fff;
  font-size: 1.3rem;
  font-weight: 700;
  font-style: italic;
  line-height: 1.1;
}

/* FORM CONTATTO */
.contattaci {
  background-image: url("/images/video-back.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.contattaci .title {
  font-size: 1.5rem;
  font-weight: 500;
  color: #553115;
  letter-spacing: 0.1rem;
}

/* Input e textarea */
.contattaci .contatti-input {
  background: transparent;
  border: 1px solid #553115;
  color: #553115;
  border-radius: 25px;
  border-bottom-left-radius: 0;
  padding: 0.7rem 2rem;
}

.contattaci .contatti-input::placeholder {
  color: #553115;
  opacity: 0.85;
  text-transform: uppercase;
  font-size: .85rem;
  font-weight: 400;
  letter-spacing: 0.05rem;
}

.contattaci .contatti-input:focus {
  background: transparent;
  border: 1px solid #553115;
  color: #553115;
  box-shadow: none;
}

.contattaci .btn-sanebun {
  background-color: #e4d7c8;
  border: 1px solid #553115;
  color: #553115;
  font-size: 1rem;
  padding: 0.7rem 4rem;
  font-weight: 400;
}

.contattaci .btn-sanebun:hover {
  background-color: #553115;
  color: #e4d7c8;
  border: solid 1px #553115;
}

.bottoni .btn-sanebun:hover {
  background-color: transparent;
  border: 1px solid #553115;
  color: #553115;
}


.product-swiper {
  width: 100%;
  overflow: hidden;
}

.product-swiper .swiper-wrapper {
  transition-timing-function: linear !important;
  /* scorrimento continuo */
}

.product-swiper .swiper-slide {
  width: auto;
  /* fondamentale */
  display: flex;
  align-items: center;
  justify-content: center;
}

label.form-check-label {
  font-size: 0.9rem;
}

.marchi-divider {
  width: 100%;
  height: 4px;
  background-image: radial-gradient(circle, #553115 1.5px, transparent 1.5px);
  background-size: 7px 4px;
  background-repeat: repeat-x;
}

.marchi-title {
  letter-spacing: 0.25em;
  font-size: 1.2rem;
  font-weight: 600;
  color: #553115;
}

.marchio-logo {
  max-width: 200px;
  width: 100%;
  height: auto;
  object-fit: contain;
  opacity: 0.95;
}

.marchi .btn-sanebun {
  background-color: #e4d7c8;
  border: 1px solid #553115;
  color: #553115;
  font-size: 1rem;
  padding: 0.7rem 4rem;
  font-weight: 400;
}

.marchi .btn-sanebun:hover {
  background-color: #553115;
  color: #e4d7c8;
  border: solid 1px #553115;
}


footer {
  background-color: #8cb63c;
}

footer img {
  width: 200px;
}

footer p {
  font-size: 1rem;
  color: #fff;
  line-height: 1.3;
}

footer .social {
  display: flex;
}

footer .social i {
  color: #fff;
  font-size: 1.2rem;
}

footer a {
  color: #fff;
  text-decoration: none;
}

footer a:hover,
footer a:hover i {
  color: #553115;
}


/* NEGOZI E ORTOFRUTTA */

.interno .title {
  font-size: 1.8rem;
  font-weight: 900;
  line-height: 1.2;
}


@media (max-width: 1199.98px) {
  .btn-sanebun {
    padding: 0.5rem 2rem !important;
  }

  .green-panel .cutout-slider {
    min-height: 15rem;
  }

  .cutout-slide {
    left: 0;
  }

  .btn-sanebun:hover {
    padding: 0.5rem 2rem;
  }

  .intro .title,
  .promo .title {
    font-size: 1.5rem;
  }

  .intro .subtitle,
  .promo .cta {
    font-size: 1.3rem;
  }

  .cutout-slide {
    left: 0;
  }

  .backRight {
    background-color: #fff;
    height: 570px;
  }

  .backRight .cutout-slider {
    min-height: 20rem;
  }

  .backRight .mountain img {
    left: -180px;
  }

}

@media (max-width: 991.98px) {
  .hero-media .contatti {
    width: 100%;
  }

  .btn-sanebun {
    padding: 0.5rem 1rem !important;
  }

  .intro .title,
  .promo .title {
    font-size: 1.3rem;
  }

  .intro .subtitle,
  .promo .cta {
    font-size: 1rem;
  }

  .padding-slider {
    padding: 5rem 0;
  }

  .cutout-slide {
    width: 100%;
  }

  .backRight strong,
  .backRight .numero {
    font-size: 1.1rem;
  }

  .green-panel .claim-cta {
    font-size: 1.1rem;
  }

  .grid-rivolgiamo {
    display: grid;
    gap: 2rem 0;
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  .a-chi .box:nth-child(2),
  .a-chi .box:nth-child(4) {
    border-right: none;
  }

  .citazione .title {
    font-size: 1.1rem;
  }

  .contattaci .title {
    font-size: 1.3rem;
  }

  .hero-media .contatti .btn-sanebun,
  .bottoni .btn-sanebun {
    font-size: 1rem;
  }

  .marchio-logo {
    max-width: 175px;
  }

  .marchi-title {
    font-size: 1rem;
    letter-spacing: 0.25em;
  }

  .bottoni-wrapper {
    flex-direction: column;
    align-items: center;
  }

  .bottoni-wrapper .btn-wrap {
    width: 300px;
  }

  .bottoni-wrapper .btn-wrap a {
    width: 100%;
    text-align: center;
  }

  .marchi .btn-sanebun {
    width: 100%;
    text-align: center;
  }

  .interno .title {
    font-size: 1.6rem;
  }
}

@media (max-width: 767.98px) {

  .hero-media {
    height: 72vh;
  }

  .navbar-brand img {
    width: 150px;
  }

  .hero-media .contatti {
    gap: 1rem 0;
  }

  .hero-media .contatti {
    width: 90%;
    justify-content: center;
    left: 20px;
    transform: translateX(0);
    bottom: 50px;
    z-index: 3;
  }

  .hero-media .contatti {
    flex-direction: column;
    gap: 0.9rem;
  }

  .hero-media .contatti>div {
    width: 300px;
    margin: 0 !important;
  }

  .hero-media .contatti .btn {
    width: 100%;
    text-align: center;
  }

  .top-sm {
    margin-top: 7rem
  }

  .intro {
    margin-top: 80px;
  }

  .intro .title,
  .promo .title {
    font-size: 1.1rem;
  }

  .intro .subtitle,
  .promo .cta {
    font-size: 1.2rem;
  }

  /* SEZIONE MONTAGNA */
  .backRight {
    height: 715px;
  }

  .a-chi .title {
    letter-spacing: 0.3rem;
  }

  .a-chi .box {
    padding: 0 0.5rem;
  }

  .a-chi .box:nth-child(3) {
    border-right: dotted 2px #553115;
  }

  .contatti,
  .bottoni .d-flex {
    flex-direction: column;
    align-items: center;
  }

  .backRight .mountain img {
    left: 0;
  }

  .marchi-title {
    letter-spacing: 0.15em;
  }

  .marchio-logo {
    max-width: 160px;
  }

  .interno .back{
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}